#!/usr/bin/python

from django.core.management.base import NoArgsCommand

from common import launchpad
from django.contrib.auth.models import User

class Command(NoArgsCommand):
    help = "Set openid identity urls from launchpad"

    def handle_noargs(self, **options):
        for user in User.objects.all():
            launchpad.set_user_openid(user, force=True)
